Subject: RE:Request to Replace Pillow Sham #Ref 20250427003428821
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 28 Apr 2025 07:14:28 -0700

Hello,

Thank you for reaching out.

May I know your order number so we can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

I’m looking to see if I can replace a King set of pillow shams for the King/Cal King set I’ve previously purchased. I got some hair oil in one of them that refuses to come out and makes the entire bed look terrible since the bed is white and cream. I have been able to get the pillowcase for the sheets replaced, and looking to do the same for the quilt set without having to replace the entire set for one pillow sham. Link below:

Madison Park Linnette Reversible Quilt Set - All Season Breathable Coverlet, Lightweight Cozy Bedding Layers, Matching Shams, King/Cal King(104"x94"), Geometric Cream 3 Piecea.co

Hope all is well and thanks in advance!

Best Regards,

D. Robinson